<style type="text/css">
<!--
    /* XN[o[ΖwiF */
html, body {
    scrollbar-base-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-face-color: #FFFFF;
    scrollbar-shadow-color: #FFACE2;
    scrollbar-darkshadow-color: #FF80D2;
    scrollbar-highlight-color: #FFDDF3;
    scrollbar-3dlight-color: #FFE8F7;
    scrollbar-arrow-color: #FFFFFF;
    background-color: #FFDDEE;
    font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
}
    /* NonmouseFΟX */
    a:link    { color: #0000FF }   
    a:visited { color: #990099 }  
    a:hover	  { color: #FF99FF }

/* notice! */
.style0 {font-size: 12px; color: gray;}

/* ¨mηΉ */
.notice {
    font-size: 14px;
    line-height: 1.8;
}

.style_base {
    font-size: 12pt;
    color: #FFFFFF;
    font-weight: bold;
}

.theme { font-family: Arial, Helvetica, sans-serif;
    font-size:14pt;
    font-weight: bold;
    color: #ffffff;
}

.subject { font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
}

.style_red {font-size: 12px; color: #FF0000;}
.style_blue {font-size: 12px; color: #0000FF;}

/* WΕθ */
.style_std {font-size: 12px;}

/* Spec\LΘΗ */
.style_spec {font-size: 13px}

.style26 {font-size: 20px;}
.style30 {font-size: 14px;}
.style33 {
    font-size: 20px;
    color: #FF0000;
	font-weight: bold;
}
.style39 {
    color: #64c3a5;
    font-weight: bold;
}
.style42 {
    font-size: 16px;
    color: #9900FF;
    font-weight: bold;
}
.style43 {color: #9900FF}
.style45 {color: #CC9E00}
.style49 {color: #FF0099}
.style51 {
    color: #FF0099;
    font-size: 16px;
    font-weight: bold;
}
.style52 {font-size: 12pt}
.style53 {color: #00FF00}
.style78 {
    font-size: 16pt;
    color: #FF0000;
    font-weight: bold;
}
.style79 {
    color: #FF0000;
    font-weight: bold;
}
-->
</style>